[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Last shutdown
Name[es]=Último apagamiento
Name[it]=Ultimo spegnimento
Name[fr]=Dernier arrêt du système
Comment=Information about last system shutdown
Comment[es]=Mensajes sobre el último apagamiento
Comment[it]=Informazioni riguardo all'ultimo spegnimento del sistema
Comment[fr]=Messages du système lors du dernier arrêt
Exec=@distrobindir@/showlog /var/log/initd.0.stop "Last shutdown log" agent
Icon=utilities-log-viewer
Categories=X-@distroID@-Logs;
